body
	{ padding:0; margin:0; background:url(Images/bg.gif) repeat-x #000; color:#A5A5A4; }
#przyciski a.pk
	{ width:210px; height:100px; margin: 5px; display: block; background:url(Images/pk.gif) no-repeat #000; background-position: center; }
#przyciski a.pk:hover
	{ width:210px; height:100px; margin: 5px; display: block; background:url(Images/pk_hover.gif) no-repeat #000; background-position: center; }
#przyciski a.sk
	{ width:210px; height:100px; margin: 5px; display: block; background:url(Images/sk.gif) no-repeat #000; background-position: center; }
#przyciski a.sk:hover
	{ width:210px; height:100px; margin: 5px; display: block; background:url(Images/sk_hover.gif) no-repeat #000; background-position: center; }
#przyciski a.ps
	{ width:210px; height:100px; margin: 5px; display: block; background:url(Images/ps.gif) no-repeat #000; background-position: center; }
#przyciski a.ps:hover
	{ width:210px; height:100px; margin: 5px; display: block; background:url(Images/ps_hover.gif) no-repeat #000; background-position: center; }
#przyciski a.pps
	{ width:210px; height:100px; margin: 5px; display: block; background:url(Images/pps.gif) no-repeat #000; background-position: center; }
#przyciski a.pps:hover
	{ width:210px; height:100px; margin: 5px; display: block; background:url(Images/pps_hover.gif) no-repeat #000; background-position: center; }
#menu_pk
	{ background-color: #000000; }
#menu_pk a
	{ margin-left: 0px; border-top: thick double; border-color: #206720; color: #fff; font-weight: bold; font-family: Cambria; font-size : 16pt; font-style: italic; text-decoration: none; }
#menu_pk a:hover
	{ margin-left: 0px; border-top: thick double; border-color: #ffe138; color: #ffe138; font-weight: bold; font-family: Cambria; font-size : 16pt; font-style: italic; text-decoration: none; }
#menu_sk
	{ background-color: #000000; }
#menu_sk a
	{ margin-left: 0px; border-top: thick double; border-color: #701c1c; color: #fff; font-weight: bold; font-family: Cambria; font-size : 16pt; font-style: italic; text-decoration: none; }
#menu_sk a:hover
	{ margin-left: 0px; border-top: thick double; border-color: #ffe138; color: #ffe138; font-weight: bold; font-family: Cambria; font-size : 16pt; font-style: italic; text-decoration: none; }
#menu_ps
	{ background-color: #000000; }
#menu_ps a
	{ margin-left: 0px; border-top: thick double; border-color: #384e7e; color: #fff; font-weight: bold; font-family: Cambria; font-size : 14pt; font-style: italic; text-decoration: none; }
#menu_ps a:hover
	{ margin-left: 0px; border-top: thick double; border-color: #ffe138; color: #ffe138; font-weight: bold; font-family: Cambria; font-size : 14pt; font-style: italic; text-decoration: none; }
#menu_pps
	{ background-color: #000000; }
#menu_pps a
	{ margin-left: 0px; border-top: thick double; border-color: #c1c353; color: #fff; font-weight: bold; font-family: Cambria; font-size : 14pt; font-style: italic; text-decoration: none; }
#menu_pps a:hover
	{ margin-left: 0px; border-top: thick double; border-color: #ffe138; color: #ffe138; font-weight: bold; font-family: Cambria; font-size : 14pt; font-style: italic; text-decoration: none; }
#tresc
	{ background-color: #000000; }
#tresc h1
	{ color: #ffd700; font-weight: bold; font-family: Cambria; font-size : 17pt; font-style: italic; text-decoration: none; }
#tresc p
	{ color: #9bb597; font-size:13pt; font-family: Cambria, Verdana, Helvetica, sans-serif; text-decoration: none; }
p
	{ color: #9bb597; font-size:13pt; font-family: Cambria, Verdana, Helvetica, sans-serif; text-decoration: none; }
p b
	{ color: #d1e3cf; font-family: Cambria, Verdana; font-size : 13pt; text-decoration: none; }
#tresc p b
	{ color: #d1e3cf; font-family: Cambria, Verdana; font-size : 13pt; text-decoration: none; }
#tresc a
	{ color: #d1e3cf; font-family: Cambria; font-size : 13pt; }
#footerMain{
	background:url(Images/footer_bg.gif) repeat-x 0 0; width:100%;
	}
#footer{
	background:url(Images/footer.gif) no-repeat 0 0; height:97px; width:778px; margin:0 auto 0 auto; padding:74px 0 0 0;
	}
#footer ul.css{
	width:103px; display:block; font-size:0px; margin:0px 0 0 586px; padding:0; height:20px;
	}
#footer ul.css li{
	display:block; float:left; background-color:#060606; margin:0 0 0 1px; padding:0; color:#FFFFFF;
	}
#footer ul.css li a{
	 text-indent:-2000px; height:11px; padding:0; margin:0; float:left; font-size:0; display:block;
	}
#footer ul.css li a.cs{
	background:url(Images/css.gif) no-repeat 0 0; width:39px;
	}
#footer ul.css li a.cs:hover{
	background:url(Images/css_h.gif) no-repeat 0 0; width:39px;
	}
#footer ul.css li a.html{
	background:url(Images/xhtml.gif) no-repeat 0 0; width:61px;
	}
#footer ul.css li a.html:hover{
	background:url(Images/xhtml_h.gif) no-repeat 0 0; width:61px;
	}
#obramowanie_menupk_table
	{ border-width: 1px; border-color: #255221; border-style: solid; border-collapse: collapse; }
#obramowanie_menupk_tr
	{ border-width: 1px; border-color: #255221; border-style: solid; border-collapse: collapse; }
#obramowanie_menupk_td
	{ border-width: 1px; border-color: #255221; border-style: solid; border-collapse: collapse; }
#obramowanie_tresc_table
	{ border-width: 1px; border-color: #255221; border-style: solid; border-collapse: collapse; }
#obramowanie_tresc_tr
	{ border-width: 1px; border-color: #255221; border-style: solid; border-collapse: collapse; }
#obramowanie_tresc_td
	{ border-width: 1px; border-color: #255221; border-style: solid; border-collapse: collapse; }
	
	
	
#obramowanie_menupps_table
	{ border-width: 1px; border-color: #c1c353; border-style: solid; border-collapse: collapse; }
#obramowanie_menupps_tr
	{ border-width: 1px; border-color: #c1c353; border-style: solid; border-collapse: collapse; }
#obramowanie_menupps_td
	{ border-width: 1px; border-color: #c1c353; border-style: solid; border-collapse: collapse; }
#obramowanie_tresc_table_pps
	{ border-width: 1px; border-color: #c1c353; border-style: solid; border-collapse: collapse; }
#obramowanie_tresc_tr_pps
	{ border-width: 1px; border-color: #c1c353; border-style: solid; border-collapse: collapse; }
#obramowanie_tresc_td_pps
	{ border-width: 1px; border-color: #c1c353; border-style: solid; border-collapse: collapse; }
	

#obramowanie_menups_table
	{ border-width: 1px; border-color: #384e7e; border-style: solid; border-collapse: collapse; }
#obramowanie_menups_tr
	{ border-width: 1px; border-color: #384e7e; border-style: solid; border-collapse: collapse; }
#obramowanie_menups_td
	{ border-width: 1px; border-color: #384e7e; border-style: solid; border-collapse: collapse; }
#obramowanie_tresc_table_ps
	{ border-width: 1px; border-color: #384e7e; border-style: solid; border-collapse: collapse; }
#obramowanie_tresc_tr_ps
	{ border-width: 1px; border-color: #384e7e; border-style: solid; border-collapse: collapse; }
#obramowanie_tresc_td_ps
	{ border-width: 1px; border-color: #384e7e; border-style: solid; border-collapse: collapse; }
	
	
#obramowanie_menusk_table
	{ border-width: 1px; border-color: #701c1c; border-style: solid; border-collapse: collapse; }
#obramowanie_menusk_tr
	{ border-width: 1px; border-color: #701c1c; border-style: solid; border-collapse: collapse; }
#obramowanie_menusk_td
	{ border-width: 1px; border-color: #701c1c; border-style: solid; border-collapse: collapse; }
#obramowanie_tresc_table_sk
	{ border-width: 1px; border-color: #701c1c; border-style: solid; border-collapse: collapse; }
#obramowanie_tresc_tr_sk
	{ border-width: 1px; border-color: #701c1c; border-style: solid; border-collapse: collapse; }
#obramowanie_tresc_td_sk
	{ border-width: 1px; border-color: #701c1c; border-style: solid; border-collapse: collapse; }
	

#odstepprzyciski
	{ height: 10px; }
#odsteptresc
	{ height: 10px; }
#odstepfooter
	{ height: 10px; }
#odstepmenu_pk
	{ height: 10px; }
#przerwa
	{ height: 10px; }